IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'AMDLOZELDURUMID' AND SYSOBJECTS.name = 'TITEM')
ALTER TABLE dbo.[TITEM] ADD AMDLOZELDURUMID integer NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'GMDLOZELDURUMID' AND SYSOBJECTS.name = 'TITEM')
ALTER TABLE dbo.[TITEM] ADD GMDLOZELDURUMID integer NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'YMDLOZELDURUMID' AND SYSOBJECTS.name = 'TITEM')
ALTER TABLE dbo.[TITEM] ADD YMDLOZELDURUMID integer NULL
go
